Macaulay2 » Documentation
Packages » Bertini :: UseRegeneration
next | previous | forward | backward | up | index | toc

# UseRegeneration -- an option specifying when to use regeneration

- Usage:
    `bertiniParameterHomotopy(...,TopDirectory=>String)`
    `bertiniZeroDimSolve(...,TopDirectory=>String)`
    `bertiniUserHomotopy(...,TopDirectory=>String)`

## Description

This option is set to 1 to have Bertini use regeneration when solving a polynomial system.

## Functions with optional argument named UseRegeneration:

- bertiniZeroDimSolve(...,UseRegeneration=>...) (missing documentation)

## For the programmer

The object UseRegeneration is a symbol.

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/Bertini.m2:2707:0.